// flow-typed signature: 5992ffc028d6b978f8fe6a35d49245f5
// flow-typed version: <<STUB>>/webpack-node-externals_v^1.7.2/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'webpack-node-externals'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'webpack-node-externals' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'webpack-node-externals/utils' {
  declare module.exports: any;
}

// Filename aliases
declare module 'webpack-node-externals/index' {
  declare module.exports: $Exports<'webpack-node-externals'>;
}
declare module 'webpack-node-externals/index.js' {
  declare module.exports: $Exports<'webpack-node-externals'>;
}
declare module 'webpack-node-externals/utils.js' {
  declare module.exports: $Exports<'webpack-node-externals/utils'>;
}
